Subject: [PATCH 1/2] spi: spi-gpio: Add checks for the dt properties

From: [email-masked] (Grant Likely)
Date: Tue, 05 Feb 2013 13:08:50 +0000

On Tue, 22 Jan 2013 16:50:30 +0100, Maxime Ripard <[email-masked]> wrote:
> On 09/01/2013 09:37, Maxime Ripard wrote:
> > On 27/12/2012 22:54, Maxime Ripard wrote:
> >> The bindings assumed that the gpios properties were always there, which
> >> made the NO_TX and NO_RX mode not usable from device tree. Add extra
> >> checks to make sure that the driver can work if either MOSI or MISO is
> >> not used.
> > 
> > Can you give me your Acked-by on this, or do you have any comments on this?
> 
> Ping?

Mark has applied it and it is now in my tree.

g.